/* CSS Document */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin: 0; padding: 0; border: 0; font-weight: normal; font-style: normal; font-size: small; line-height: 1.5; font-family: inherit; text-align: left;}
q:before,q:after,blockquote:before,blockquote:after {content: "";}
table {border-collapse: collapse; border-spacing: 0;}
ol,ul {list-style: none;}
:focus {outline: 0;}
a {text-decoration: none;}
a img {border: none;}
.clearBoth {clear: both;}
td {border: 1px solid #ccc;}
strong {font-weight:bold;}
em {font-style:italic;}
sup {font-size:80%;}

body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #666;
	font-size: 80%;
	background:transparent url('../images/floral_bg.gif') no-repeat scroll center top;
	}

#wrapper {
	margin: 0px auto;
	width: 600px;
	/*background:transparent url('../images/floral_bg.gif') no-repeat scroll center top;*/
	min-height: 900px;
	}

.wrapperouter {
	/*background:transparent url('../images/floral_bg.gif') no-repeat scroll center top;*/
	
	}

/*************** TYPOGRAPHY *****************/

h1 {
	color: #C5003E;
	font-family: Bodoni, Georgia, "Times New Roman", Times, serif;
	font-size: 200%;
	margin: 0 0 20px 0;
	}

h2 {
	color: #333;
	font-family: Bodoni, Georgia, "Times New Roman", Times, serif;
	font-size: 170%;
	margin: 10px 0;
	}
	
h3 {
	color: #333;
	font-family: Bodoni, Georgia, "Times New Roman", Times, serif;
	margin: 10px 0;
	font-size: 120%;
	}

p {
	color: 666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0;
	font-size: 100%;
	float:left;
	}
	
.introduction{
	text-align: center;
	}

/*****************************************************/
/*************** HEADER + NAVIGATION *****************/
/*****************************************************/

#header {
	margin-top: 140px;
	float: left;
	width: 600px;
	}

#headerlogo {
	float: left;
	background: transparent url('../images/PrimadonnaLogo.png') no-repeat left top;
	height: 79px;
	width: 213px;
	margin: 12px 0 6px 36px;
	}
	
#headerlogo a {
	float: left;
	height: 79px;
	width: 213px;
	display: none;
	}
	
#mainnav {
	border-top: 1px #000 solid;
	border-bottom: 1px #000 solid;
	float: left;
	margin: 5px 0 20px 0;
	width: 100%;
	}
	
#mainnav ul{
	margin: 5px 0 5px 40px;
	float: left;
	}	
	
#mainnav ul li{
	color: #000;
	float: left;
	list-style: disc;
	font-size: 60%;
	line-height: 20px;
	}
	
#mainnav ul li.first{
	list-style: none;
	}
	
#mainnav ul li.current a{
	text-decoration: underline;
	font-weight: bold;
	color: #333;
	}	

#mainnav ul li a{
	padding-right: 20px;
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 170%;
	float: left;
	}
	
#mainnav ul li a:hover {
	color: #FFADAE;
	text-decoration: underline;
	}

/*************** MAIN CONTENT *****************/

.homepage {
	width: 377px;
	float: left;
	}
	
.collectionlogos {
	float: right;
	width: 220px;
	}
	
.collectionlogos a{
	border: 1px #ccc solid;
	margin-bottom: 20px;
	float: right;
	}
	
.collectionlogos a:hover{
	border: 1px #666 solid;
	}
	
.collectionlogos img{
	float: right;
	}

#main {
	float: left;
	min-height:400px;
	width: 600px;
	}
	
#main .feature{
	float: left;
}

#main .featureleft img{
	float: left;
	width:290px;
	margin-right: 10px;
	border: 1px #ccc solid;
}

#main .feature img{
	float: left;
	width:290px;
	border: 1px #ccc solid;
}

.leftcolumn {
	float: left;
	width: 295px;
	}
	
.rightcolumn {
	float: left;
	width: 295px;
	padding-left: 10px;
	}
	
.leftcolumn img, .rightcolumn img{
	width: 290px;
	height:200px;
	border:1px #aaa solid;
	float: left;
	}
	
	
/*************** Primadonna Collections *****************/
	
#main .primadonnacollection {
	background: transparent url('../images/Primadonna_collection.gif') no-repeat fixed left top;
	height: 47px;
	width: 193px;
	padding: 35px 0 50px 0;
	float: none;
	border: none;
	}
	
#main .bloomcollection {
	background: transparent url('../images/Bloom_collection.gif') no-repeat fixed left top;
	height: 100px;
	width: 162px;
	padding: 00px 0 30px 0;
	float: none;
	border: none;
	}

	
/*************** FOOTER *****************/

#footer {
	float: left;
	width: 600px;
	padding-top: 30px;
	}
	
#footer ul {
	width: 100%;
	float: left;
	}
	
#footer ul li{
	float:left;
	padding-right: 5px;
	}
	
#footer ul li a{
	color: #333;
	text-decoration: underline;
	}
	
#footer ul li a:hover{
	color: #E8672B;
	}
	
#footer p{
	float:left;
	width:95%;
	}
.footerboldintro {color:#E8672B;}

.footerbold {color:#E8672B;}

#footer a{
	color: #333;
	text-decoration: underline;
	}
	
#footer a:hover{
	color: #E8672B;
	text-decoration: underline;
	}

/*****************************************/
/*************** GALLERY *****************/

.gallery {
float: left;
width: 600px;
}

/********************** LEFT nav **********************/

.leftnav {
	float: left;
	width: 200px;
	}

.leftnav ul{
	border-left: 1px #e0dbbd solid;
	padding-left: 5px;
	}

.leftnav ul li{
	padding-bottom: 2px;
	}

.leftnav ul li a{
	text-decoration: underline;
	font-size: 90%;
	color: #6d7d3c;
	}
	
.leftnav ul li a:hover{
	color: #454f26;
	}

.leftnav ul li a#selected{
	color: #454f26;
	text-decoration: none;
	}
	
.leftnav .galleryleftnav{
	float: left;
	width: 200px;
	}

.leftnav .galleryleftnav img{
	float: left;
	margin: 0 2px 6px 0;
	border: 1px #fff solid;
	}
	
.leftnav .galleryleftnav img.selected{
	border: 1px #666 solid;
	}


/*****************************************************/
/*********************** GALLERY **********************/
/*****************************************************/
.galleryleftnav img.pic {
	opacity:0.6;
}

.galleryleftnav img.hover {
	opacity:1.0;
}

span.loading 
{
	background:url('../images/gallery/loadingIcon.gif') no-repeat;
	padding-left:20px;
	font-size:110%;
	display:block;
	margin:150px;
}

.galleryleftnav a.first img.pic
{ 
	opacity:1.0;
}

table.summary th, table.summary td, table.summary td a
{
	font-size:11px;
	width:94px;
	padding:7px 0px;
	border-right:none;
	border-left:none;
	border-top:none;
}

table.summary th
{
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
}

table.key, table.key th, table.key td{
	width:100%;
}

table.key span{
	font-weight: bold;
	font-size: 90%;
	font-style: italic;
	}

table.newseventsitems {width: 472px; border-collapse: collapse; border: 1px solid #fff;}
	table.newseventsitems td {border: 1px solid #fff;}
	table.newseventsitems td.arrows {width: 7px;}
	
	
th.NewsHeader 
{
	font-weight:bold;
	border-bottom: 1px solid #CCCCCC;
}


/********************** Central column **********************/

.maingallery {float: left;}

.centralcolumn {
	width: 390px;
	float: right;
}

.centralcolumn span{
	padding-left: 16px;
	float: left;
}

.centralcolumn h2{
	color: #6a605e;
	font-family: Georgia, serif;
	font-size: 130%;
	padding: 0 0 5px 0;
	}

.centralcolumn h3{
	color: #6a605e;
	font-family: Georgia, serif;
	font-size: 110%;
	padding: 10px 0 0px 0;
	}
	
.centralcolumn h4{
	font-weight: bold;
	font-size: 85%;
}

.centralcolumn h4.training{
	font-style:italic;
	font-weight: bold;
	margin-top:6px;
}		

.centralcolumn h4.strategicActionAreas{
	font-style:italic;
	font-weight: bold;
	font-size: 100%;
}

.centralcolumn p span.nowrap{
	white-space:nowrap;
	font-size:100%;
}

.centralcolumn p.first {
	color: #758892;
	font-size: 90%;
	padding: 0px 0 5px 0;
	}

.centralcolumn p{
	padding: 5px 0;
	font-size: 85%;
	}
	
.centralcolumn .breeding{
	padding: 5px 0 10px 0;
	font-size: 85%;
	border-top: 1px dotted #ccc;
	}

.centralcolumn p a{
	text-decoration: underline;
	font-size: 100%;
	color: #6d7d3c;
	}

.centralcolumn span.brandIV, span.brandIV strong{
	text-transform:uppercase;
	font-style:italic;
	font-size: 100%;
	}
	
.centralcolumn span.brandFPSmall, h2.brandFP {text-transform:uppercase;}

h2.brandFP span, span.brandFPSmall span  {font-size:64%}

.centralcolumn span.brandFP, h2.brandFP {text-transform:uppercase;}

h2.brandFP span, span.brandFP span  {font-size:80%}

span.QAHeading {font-size:80%}

#main span.brandIV span {font-size:1.1em;font-style:italic;}

#main span.brandIV strong span, span.brand span {font-weight:bold;}

.centralcolumn span.brand {font-weight:bold;font-size: 100%;}	
	
.centralcolumn strong {font-weight:bold;font-size: 100%;}

.centralcolumn ul li {font-size: 85%;padding: 5px 0 5px 0;}
	
.centralcolumn ul li a{font-size: 100%;}

.centralcolumn ul li img{
	display: block;
	border: 1px solid #eef2f6;
	margin: 2px 0 5px 0;
	}

.centralcolumn img{
	display: block;
	margin: 0 0 10px 0;
	float: right;
	border: 1px #ccc solid;
	}

.centralcolumn .nostyles 
{
	display: inline;
	border: none;
	margin: 0;
}

.centralcolumn .externallink 
{
	display: inline;
	border: none;
	margin: 0;
	padding-left: 3px;
}

.italics {
	font-style:italic;
	}

.centralcolumn ul li span {
	font-weight: bold;
	font-size: 100%;
	padding: 5px 0 5px 0;
	}

.centralcolumn ul li a {
	text-decoration: underline;
	color: #6d7d3c;
	}

.pagecontent {
	float: left;
	}
	
.centralcolumn ul li {list-style:disc inside;}
.centralcolumn ul.plainlist li {list-style:none outside;}

/********************** Image and Text **********************/

.centralcolumn .imagetext {
	display: block;
	float: left;
	border-bottom:1px dotted #CCCCCC;
	padding: 10px 0 10px 0;
}
.centralcolumn .imagetext p 
{
	padding: 0 5px 0 0;
	width: 210px;
	float: left;
	}
	
.centralcolumn .imagetext img {
	float: left;
	border: 1px solid #eef2f6;
	margin: 4px 0 0 0;
	}

.centralcolumn img.infoGraphic 
{
	border: none;
	}

